:root {
    --bg: #FFFCF0;
    --bg-2: #F2F0E5;
    --tx: #100F0F;
    --tx-2: #6F6E69;
    --tx-3: #B7B5AC;
    --ui: #E6E4D9;
    --cy: #24837B;
}

body {
    max-width: 600px;
    margin-inline: auto;
    min-height: 800px;
    /* border: 1px solid; */
    padding: 2rem;
    margin-top: 3rem;
    background: var(--bg);
    color: var(--tx);
    /* font-family: "Helvetica Neue", Helvetica, sans-serif; */
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1em;
}

a {
    color: var(--tx);
}

a:hover {
    color: var(--cy);
}

a.plain {
    text-decoration: none;
}

a.plain:hover {
    color: var(--tx-2);
}

a.back {

}

a.back:hover {
    cursor: pointer;
}

p.date {
    font-style: italic;
    color: var(--tx-3);
}

.footnotes {
    margin-top: 3rem;
    font-size: 0.9em;
    color: var(--tx-2);
}

.tx-2 {
    color: var(--tx-2);
}

footer {
    margin-top: 5rem;
    font-size: 0.7em;
    color: var(--tx-3);
    text-align: center;
}

